Loading...
Searching...
No Matches
peak.h File Reference
`#include <BALL/MATHS/vector3.h>`
`#include <BALL/MATHS/vector2.h>`
`#include <BALL/CONCEPT/property.h>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | BALL::Peak< PositionType >

## Namespaces

namespace | BALL

## Typedefs

Convenience typedefs
typedef Peak< float > | BALL::Peak1D
typedef Peak< Vector2 > | BALL::Peak2D
typedef Peak< Vector3 > | BALL::Peak3D

## Functions

template<typename PositionType>
std::ostream & | BALL::operator<< (std::ostream &os, const Peak< PositionType > &peak)